锘縣tml{font-size:62.5%}

body{font-size:14px;font-size:1.4rem;font-family:"Arial","microsoft yahei","寰蒋闆呴粦";background:#fff;line-height:1.7}

.container{font-size:14px}

h2{font-size:16px;font-weight:bold;margin:0}

h1{font-size:22px}

.main ul{list-style:none;padding:10px 10px 10px 15px;margin:0}

.main li{position:relative;list-style-type:none;padding:2px;padding-left:10px;background:url("../img/d.jpg") 0 12px no-repeat}

.main li a{color:#151617}

.main li a:hover{color:#3A79E2}

.nav-cus a,.s-intro ul li a{color:#fff;font-size:16px;display:inline-block;text-decoration:none;}

.nav-cus a:hover,.s-intro ul li a:hover{color:#7ECBE8}

.test-center,.news-info{margin:0;padding:0}

.m-6{margin-right:6px}

.top-banner{position:relative;height:266px}

.top-banner .top-join{position:absolute;right:40px;top:10px;color:#0081FA}

.nav-a{background:#E6100E;height:44px}

.nav-cus{background:url("../img/nav-bg.jpg") no-repeat;height:44px;width:1170px;padding-left:40px;line-height:44px}

.nav-cus li{padding-right:5px}

.list-inline{margin:0}

.search-login{height:48px;padding-left:30px;padding-right:40px}

.search-login .form-group{position:relative}

.search-login .form-control{width:400px}

.search-login .btn-info{position:absolute;top:0px;left:404px}

.search-login .login{padding-top:10px}

.search-login .login a{display:inline-block;margin-right:10px}

.main{background:url("../img/m-bg.jpg") repeat-y;width:1170px}

.sidebar-a{width:826px;padding-left:30px;padding-bottom:10px}

.sidebar-a .row{padding-top:4px;padding-bottom:6px}

.sidebar-b{width:320px;padding-right:15px;margin-top:6px}

.sidebar-b h2{color:#E6100E}

.nav-h2{position:relative;background:#FA8083;height:34px;line-height:34px;padding-left:15px;border-top:3px solid #fff;color:#fff;margin-bottom:10px}

.nav-h2 .nav-n{background:url("../img/n-1.png") no-repeat;width:106px;display:inline-block;height:34px;position:absolute;top:-5px;padding-left:15px}

.nav-sid-h2{position:relative;padding:8px 15px;border-bottom:1px dashed #ccc}

.focus img {max-width: 342px; max-height: 249px; }

.more a{display:inline-block;position:absolute;right:15px;top:0px;font-size:12px;font-weight: normal;color:#fff;}

.news-hots p{text-indent:2em;padding-left:10px;color:#9a9c9e;border-bottom:1px dotted #ccc;margin-bottom:0;padding-bottom:10px;font-size: 12px;}

.news-hots h2{padding:10px 20px}

.news-hots h2 a{color:#b80509}

.more-3{position:absolute;right:3px;top:0px;color:#9a9c9e}

.more-2 a{top:10px; color: #E6100E}

.test-center .nav-n{background:url("../img/j-n-2.png") no-repeat;width:260px}

.list-s-no li{background:none;margin-bottom:8px;width:110px;padding:0;margin-right:8px}

.sidebar-b-block{background:#f7f7f7;margin-bottom:10px}

.s-intro p{padding:10px;color:#9a9c9e;text-indent:2em;margin-bottom:0}

.s-intro ul{padding-left:60px}

.s-intro ul li{background:url("../img/j-s-n1.jpg") no-repeat;width:186px;text-align:center;margin-bottom:8px}

.news-tp-intro{padding:0 15px;padding-left:126px;position:relative}

.news-tp-intro .img-info{position:absolute;top:0px;left:10px}

.news-tp-intro h3{font-size:16px}

.news-tp-intro p{color:#9a9c9e;text-indent:2em}

.foot{background:#E6100E;border-top:3px solid #dcdcdc}

.footer{height:120px;color:#fff;padding-top:15px;width:1170px;background:url("../img/foot-bg.jpg") no-repeat}
.footer a { color:#fff; }

.sidebar-a h1{font-weight:bold;text-align:center}

.sidebar-a .info{text-align:center;color:#9a9c9e}

.sidebar-a .article-intro{color:#9a9c9e;padding:10px 20px;margin:20px;background:#F7F7F7;text-indent:2em}

.sidebar-a .article-box{text-indent:2em;padding:10px 20px}
.article-box img{ max-width: 756px;}
.sidebar-a .current{margin-bottom:20px;margin-top:10px}

.article-list dt{position:relative}

.article-list h1{background:#269abc;height:35px;line-height:35px;color:#fff;text-align:left}

.article-list .nav-n{display:inline-block;padding:0px 10px;background:url("../img/ggdd.jpg") repeat-x;width:auto}

.article-list dl{border-bottom:1px dotted #ccc;padding:10px}

.article-list dl dt{font-size:16px;padding-bottom:10px}

.article-list dl dt .more-3{font-size:12px;font-weight: normal}

.article-list dl dd{text-indent:2em;color:#9a9c9e}.nav-li-no li{background:none}



.text-overflow{overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}

.friendLink{margin:0 30px;}

.friendLink img{width:110px;height: 45px;display:block;margin:0 auto;}

